<SubtitlesTrack>
    <Key time="0.9" value="En 1991, John Hennessey abrió su propio taller de tuneo en su Texas natal. En los últimos\nveinte años, Hennessey se ha hecho famoso por sus Dodge Vipers mejorados y por ofrecer la\nprimera nueva generación de Camaros de alto rendimiento."/>
    <Key time="16.3" value="Hoy, Hennessey Performance Engineering mejora diversos coches, camiones y todoterrenos\nhasta su máximo potencial."/>
    <Key time="24.0" value="La cúspide del conocimiento de tuneo de Hennessey la personifica el Venom GT. La idea tras\nel Venom era sencilla: la gran potencia de los coches americanos con un peso ligero."/>
    <Key time="34.7" value="Hennessey empezó con un Lotus Exige, lo hizo más ancho y largo, sustituyó los paneles del\nchasis por fibra de carbono e instaló un motor doble turbo V8 que genera más de 1200\ncaballos de vapor con una transmisión de seis marchas."/>
    <Key time="48.7" value="El resultado es el coche de mayor aceleración que existe actualmente. Hennessey\nPerformance Engineering destaca por su pasión por la velocidad, y trabaja para que los\ncoches corran cada vez más deprisa."/>
    <Key time="60.0" value=""/>
</SubtitlesTrack>
